@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\000032}}
.fullscreen {
  position: fixed !important;
  background: black !important;
  transition-duration: 300ms;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\000037}}
.topLeft {
  top: 0 !important;
  left: 0 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000311}}
.bottomLeft {
  bottom: 0 !important;
  left: 0 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000316}}
.animate {
  transition-duration: 900ms;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000320}}
.flexslider ul {
  text-indent: none;
  list-style: none;
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000326}}
.slider .flexslider {
  max-width: 100%;
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000331}}
.slider img {
  max-width: 100%;
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000336}}
.slider img:hover {
  opacity: 1.0;
}

/**
 * Caroussel - Slider Pager Controls 
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000346}}
.caroussel .slides {
  margin-bottom: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000349}}
.caroussel .slides li {
  cursor: pointer;
  margin-right: 1em;
  opacity: 0.7;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000354}}
.caroussel .slides li:hover {
  opacity: 1.0;
}

/**
 * http://flexslider.woothemes.com/css/flexslider.css
 */
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000376}}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000380}}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
 *********************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000386}}
.flexslider {
  margin: 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000387}}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000388}}
.flexslider .slides img {
  width: 100%;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000389}}
.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000392}}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000393}}
html[xmlns] .slides {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000394}}
* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\0000399}}
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
 *********************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003104}}
.flexslider {
  position: relative;
  zoom: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003109}}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003110}}
.loading .flex-viewport {
  max-height: 300px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003111}}
.flexslider .slides {
  zoom: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003113}}
.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003117}}
.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url(../images/bg_direction_nav_white.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .3s ease;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003131}}
.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003135}}
.flex-direction-nav .flex-prev {
  left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003138}}
.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003142}}
.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003146}}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003149}}
.flex-direction-nav .disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}

/* Control Nav */
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003156}}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003157}}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003158}}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003167}}
.flex-control-paging li a .flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003170}}
.flex-control-paging li a .flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003172}}
.flex-control-paging li a .flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003173}}
.flex-control-paging li a .flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003174}}
.flex-control-paging li a .flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003175}}
.flex-control-paging li a .flex-control-thumbs img:hover {
  opacity: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003176}}
.flex-control-paging li a .flex-control-thumbs .active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003179}}
  .flex-control-paging li a .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/mnt\/sdb1\/www\/acquia\.rbv\/nuzeus\/docroot\/sites\/helix\/themes\/helix\/sass\/gallery\.scss}line{font-family:\00003180}}
  .flex-control-paging li a .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
